* {
	padding:0;
	margin:0;
	
}
body {
    font-family:宋体;
	width:1000px;
	margin:0 auto;
	background-image:url(../images/backgrnd.jp);}
div.con {width:1000px;height:200px;border:1px solid #C9D9EE;}

//*导航开始*//
#djzx{
	border:1px solid #ffff00;
}
*{
padding:0px;margin:0px;
}
* li{
list-style:none;
}
a{
text-decoration:none;color:#20537A;
}
a:hover{
text-decoration:underline;
}
.top {margin-bottom:0px;

z-index:1
}

.top1 {
 
  width:1000px;
  height:35px;
  background:url(../images/nav_top_bg.jpg) repeat-x;
  margin-right:10px; 

}

.top1 ul li {
 margin-top:10px;
 margin-left:15px;
 float:left;
 font-size:13px;

}
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
}
.clearfix {
    _zoom: 1;
}
*+html .clearfix {
	overflow:auto;
}
.menu_nav{
width:1000px;
height:48px;
background:url(../images/nav_bg.gif) repeat-x;
float:left;
margin-top:0px;
}
.menu_nav .nav_content{
padding-left:25px
;background:url(../images/nav_l_bg.gi) no-repeat;
float:left;
}
.menu_nav .nav_content li{
width:88px;
height:48px;
padding-left:15px;
padding-right:13px;
background:url(../images/nav_li_right.gif) no-repeat right center;
float:left;
line-height:48px;
text-align:center;
font-size:13px;
font-weight:bold;
}
.menu_nav .nav_content li a{
color:#fff;
width:88px;
height:48px;
display:block;
}
.menu_nav .nav_content li.current{
line-height:37px;
}
.menu_nav .nav_content li.current a,.menu_nav .nav_content li.current a:hover{
width:88px;
height:37px;
background:url(../images/nav_li_current.gif) no-repeat;
display:block;
color:#fff;}
.menu_nav .nav_content li a:hover{
background:url(../images/nav_li_hover.gif) no-repeat;
line-height:37px;
text-decoration:none;
}
.menu_nav .nav_content li.current1{
line-height:37px;
}
.menu_nav .nav_content li.current1 a,.menu_nav .nav_content li.current1 a:hover{
width:88px;
height:37px;
background:url(../images/nav_li_current.gif) no-repeat;
display:block;
color:#fff;}

#header_log  {
    width:400px;
	height:220px;
	margin-top:45px;
    Position:absolute;
	margin-left:40px;
	background-image:url("../images/scgrain.gif");
	background-repeat:no-repeat;
	padding-top:-50px;
	}
	
#adv {
	width:1000px;
	height:150px;
	
	}
#adv img {

	border:0px;
}
#adv h1 {
	width:1000px;
	height:20px;
	line-height:20px;
		font-size:13px;
	text-align:center;
}
#adv h1 a {
	color:#333;
	text-decoration:none;
}
#adv #advpages {
	position:absolute;
	top:150px;
	left:220px;
}
#adv #advpages strong {
	display:inline-block;
	
	color:#fff;
	width:18px;
	height:18px;
	line-height:18px;
	text-align:center;
}
#adv #advpages a {
	display:inline-block;
		color:#333;
	width:16px;
	height:18px;
	line-height:18px;
	text-align:center;
	text-decoration:none;
}
#header_adv_2 {
  background:#ffc;
  height:30px;
  border:1px solid #C9D9EE;
}
#header_adv_2 ul li {
  float:left;
  margin-left:10px;
  margin-top:10px;
  margin-right:20px;
  font-size:13px;
  
}
#header_adv_2 ul li em{
  float:left;
  margin-bottom:5px;

  font-size:13px;
}
}
#header_adv_2 ul li img{
    margin-bottom:0px;}


#adv { width:340px;height:207px;border:1px solid #C9D9EE;float:left;margin-right:10px;margin-bottom:10px;}
div.connent {width:1000px;background-color:#ffffff;}

div.jy {width:254px;height:270px;text-align:center;margin-right:0px;flolat:right;margin-top:0px;border-left:1px solid #C9D9EE;border-right:1px solid #C9D9EE;border-bottom:1px dashed #C9D9EE;background-color:#ffffff;}
div.jy ul {margin-top:13px;margin-bottom:6px;}
div.jy ul li {line-height:20px;font-size:13px;color:#000000;}
div.jy a {font-size:13px;color:#000;}
div.gq {width:252px;height:230px;margin-bottom:0px;margign-left:0px;border-top:1px solid #C9D9EE;border-right:1px solid #C9D9EE;border-left:1px solid #C9D9EE;border-bottom:1px dashed #C9D9EE;background-color:#ffffff;float:right;}
div.gq td {padding:5px;font-size:13px;}

div.gg {width:254px;height:230px;margin-bottom:0px;margign-left:0px;border-top:1px solid #C9D9EE;border-right:1px solid #C9D9EE;border-left:1px solid #C9D9EE;border-bottom:1px dashed #C9D9EE;background-color:#ffffff;float:right;}
div.gg td {font-size:20px;}
div.gg ul {
    text-align:left;
    height:10px;
    margin-left:2px;
    margin-right:0px;
	font-size:13px;
	padding:2px;
	margin-bottom:4px;
}
div.gg ul li {
    margin-left:2px;
    list-style-type:none;
    margin-right:0px;
	padding:5px;
	line-height:20px;	
}
div.gg ul li a {
	color:#333;
	text-decoration:none;
}
div.gg ul li a:hover {
	color:#f60;
}
div.gg ul li em {
	font-style:normal;
	float:right;
	color:#333;
	
}
	
div.dzzz {float:left; width:258px; height:230px;margin-left:0px;}	
div.dzzz table td{font-size:13px;color:#333;}





div.min {width:393px;height:230px;}
div.min table{width:100%;font-size:16px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    
	height:25px;
	line-height:10px;
	text-indent:10px;

             }
div.min ul {
    text-align:left;
    height:10px;
    margin-left:2px;
    color:#333;
	font-size:14px;
	padding:5px;
	
}
div.min ul li {
    line-height:20px;
    margin-left:2px;
    list-style-type:none;
    font-size:14px;
	padding:5px;
	color:#383;	
}
div.min ul li a  {
	color:#333;
	text-decoration:none;
}
div.min ul li a:hover {
	color:#f30;
}

div.min ul li em {
	font-style:normal;
	float:right;
	color:#333;
	
}


div.qh{width:293px;height:230px;}
div.qh table{width:100%;font-size:16px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    
	height:25px;
	line-height:10px;
	text-indent:10px;

             }
div.qh ul {
    text-align:left;
    height:10px;
    margin-left:2px;

	font-size:13px;
	padding:5px;
	
}
div.qh ul li {
    line-height:18px;
    margin-left:2px;
    list-style-type:none;
    font-size:13px;
	padding:5px;	
}
div.qh ul li a  {
	color:#333;
	text-decoration:none;
}
div.qh ul li a:hover {
	color:#f30;
}

div.qh ul li em {
	font-style:normal;
	float:right;
	color:#333;
	
}


div.dz{width:50px;height:230px;}
div.dz table{width:100%;font-size:16px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    
	height:25px;
	line-height:10px;
	text-indent:10px;

             }
div.dz ul {
    text-align:left;
    height:10px;
    margin-left:2px;

	font-size:13px;
	padding:5px;
	
}
div.dz ul li {
    line-height:18px;
    margin-left:2px;
    list-style-type:none;
    font-size:13px;
	padding:5px;	
}
div.dz ul li a  {
	color:#333;
	text-decoration:none;
}
div.dz ul li a:hover {
	color:#f30;
}

div.dz ul li em {
	font-style:normal;
	float:right;
	color:#333;
	
}





div.book {
	width:282px;
	height:75px;
	border:1px solid ##C9D9EE;
	color:#09c;
    float:right;
	margin-bottom:15px;
	margin-right:0px;
}
div.book h1 {
text-align:left;
    border:1px solid #96C2F1;
    background-color: #EFF7FF;
	font-size:13px;
	color:#080;
	height:25px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}

div.book ul li img {margin-left:1px;margin-top:1px;}


div.bmcx {
	width:282px;
	height:100px;
	border:1px solid #C9D9EE;
	color:#09c;
	float:right;
	margin-bottom:10px;
}
div.bmcx h1 {
text-align:left;
   border-bottom-style: solid;
    border-bottom-color: #f90;
    background-color: #EFF7FF;	
	font-size:13px;
	color:#080;
	height:25px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.bmcx ul {float:left;margin-top:10px;}
div.bmcx ul li {float:left;}

div.bmcx ul li img {margin-top:0px;}

div.fydl {
    width:282px;
	height:180px;
	border:1px solid #C9D9EE;
	color:#09c;
	float:right;
	margin-bottom:10px;
}
div.fydl h1 {
    text-align:left;
   border-bottom-style: solid;
    border-bottom-color: #f90;
    background-color: #EFF7FF;	
	font-size:13px;
	color:#080;
	height:25px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.fydl ul {text-align:center;
             margin-top:10px;
            }
div.fydl ul li {
  
    margin-top:16px;
    color:#0000;
    margin-right:5px;
    font-size:16px;
	
	}
div.fydl-1 {
    width:282px;
	height:180px;
	border:1px solid #C9D9EE;
	color:#09c;
	float:left;
	margin-bottom:10px;
}
div.fydl-1 h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:280;
}
div.fydl-1 h1 {


    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:13px;
		color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.fydl-1 ul {margin-left:40px;
             margin-bottom:10px;
            }
div.fydl-1 ul li {
  
    margin-top:8px;
    color:#0000;
    margin-right:5px;
    font-size:16px;
	
	}
	
.min li a.linknews:link{
	font-size:24px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
	font-family:宋体;
}
a.linknews:visited{
	font-size:24px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
}
a.linknews:hover{
	font-size:24px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
}
a.linknews.active{
	font-size:24px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
}
	
.min li a.linknew:link{
	font-size:18px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
	font-family:黑体;}
a.linknew:visited{
	font-size:18px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
}
a.linknew:hover{
	font-size:18px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
}
a.linknew.active{
	font-size:18px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
}
	
.input1 {
	WIDTH: 120px;
	HEIGHT: 18px;
	border:1px solid #C9D9EE;
}

div.right {
	width:310px;
	height:230px;
	border:1px solid #C9D9EE;
	float:left;
	margin-bottom:10px;
}

div.right ul {
	font-size:13px;
	margin-top:5px;
	padding-top:5px;
}
div.right ul li {
	height:20px;
	line-height:20px;
	padding:2px;
	
}

div.right ul li a {
	color:#333;
	text-decoration:none;
}
div.right ul li a:hover {
	color:#f60;
}
div.right ul li em {
	
	float:right;
	color:gray;
	
}

div.hyjm {
    width:694px;
   
    margin-bottom:10px;
    height:96px;
    border:0px solid #f93;
}
div.hyjm_2 {
    width:738px;
    margin-bottom:10px;
    height:140px;

}

div.hyjm_2 ul li img {float:left;width:200px;height:160px;}
div.hyjm_3  {margin-left:4px;width:390px;height:50px;border:1px solid #F8B3D0;background-color: #FFF5FA;margin-padding:0px;
text-align:center}
div.hyjm_3 ul li{float:left;}
div.hyjm_3 ul li img{width:16px;height:16px;border:0px;}

div.dc {
   width:254px;height:260px;margin-left:0px;margin-top:0px;background-color:#ffffff;
}

div.dc h1 {
   color:blue;font-size:20px;text-align:center;padding-top:8px;background-image:url("../images/bg-1.bmp");
	background-repeat:no-repeat;
   }

div.dc td {
   color:383;font-size:13px;text-align:center;padding-top:3px;}


dl#link {
	margin:40px;
}
dl#link dt,dl#link dd  {
	padding-bottom:10px;
}
dl#link dd input.text {
	background:#fff;
	border:1px solid #666;
	width:180px;
	height:20px;
}

.tbtn2{
	width:100%;float:right; height:29px; padding:0px;margin:0px; BACKGROUND:url(images/b2.jp) repeat-x;}
UL.tbtn2 LI {
	BORDER-RIGHT: #BAD3F1 1px solid;DISPLAY: block;FLOAT:left;CURSOR: pointer; COLOR: #000000; HEIGHT: 29px; TEXT-ALIGN: center; TEXT-DECORATION: none;line-height:29px; padding-left:5px; padding-right:5px;
}
UL.tbtn2 LI:hover {
	TEXT-DECORATION: underline; font-size:13px; color:#000000;
}

.UL.tbtn2 LI.curr2 {
	CURSOR: default; COLOR: #09c; background:url(../images/bg-1.bm) repeat-x; font-weight:bold; height:29px; width:70px;line-height:29px; border-bottom-style:none; font-weight:bold; font-size:13px; color:#000000; text-decoration:none; 
}
.UL.tbtn2 LI.curr2:hover {
	TEXT-DECORATION: underline; font-size:13px; color:#000000;font-weight:bold;width:70px;
}
.UL.tbtn2 LI.curr2:visited {
	TEXT-DECORATION: underline; font-size:13px; color:#000000;font-weight:bold;width:70px;
}
.UL.tbtn2 LI.curr2:link {
	TEXT-DECORATION: underline; font-size:13px; color:#000000;font-weight:bold;width:70px;
}

div.tbcon2 ul {
    text-align:left;
    height:10px;
    margin-top:0px; 
	font-size:13px;
	padding:5px;
	
	}
div.tbcon2 ul li {
	}
div.tbcon2 
	{
	margin-left:10px; padding:0px; TEXT-ALIGN: left;line-height:20px;margin-top:5px;}
div.tbcon2 ul li a:link {
    font-size:13px;
	line-height:26px;
	text-decoration:none;
	color:gray;
}
div.tbcon2 ul li a:visited{
	font-size:13px;
	line-height:26px;
	text-decoration:none;
	color:blue;
}

div.tbcon2 ul li a:hover{
	font-size:13px;
	line-height:26px;
	text-decoration:none;
	color:red;
}

div.tbcon2 ul li a:active{
	font-size:13px;
	line-height:26px;
	text-decoration:none;
	color:#ddd;
}
div.tbcon2 ul li em {
	font-style:normal;
	float:right;
	margin-right:10px;
	font-size:13px;
	margin-top:5px;
	
}






.bq2 {
	WIDTH:254px;TEXT-ALIGN: center;margin-bottom:2px;margin-right:0px;height:300px;margin-left:0px;margin-top:0px;border:1px solid #C9D9EE;
}
.bq3 {
	FLOAT:left;WIDTH:368px;TEXT-ALIGN: center;margin-bottom:10px;margin-right:0px;height:230px;margin-left:0px;background-color:#ffffff;font-faminy:华文细黑;
}

.tbt3{
	width:100%;float:left; height:29px; padding:0px;margin:0px;border-bottom:2px solid #1199D7;}

UL.tbt3 LI {
	DISPLAY: block;FLOAT: left;CURSOR: pointer; COLOR: #000000; HEIGHT: 29px; TEXT-ALIGN: center; TEXT-DECORATION: none;line-height:29px; padding-left:5px; padding-right:5px;
}
UL.tbt3 LI:hover {
	TEXT-DECORATION: underline; font-size:13px; color:#f9c;}

.UL.tbt3 LI.cur4 {
	height:29px; width:60px;line-height:29px; border:0px solid #1199D7; font-weight:bold; font-size:12px; color:#fff; text-decoration:none; background-image:url(../images/inc.jpg);
}
.UL.tbt3 LI.cur3 {
	 font-weight:bold; height:29px; width:60px;line-height:29px; border:0px solid #1199D7; font-weight:bold; font-size:12px; color:#ffc; text-decoration:none;  background-image:url(../images/fdm2.png);

}
.UL.tbt3 LI.cur3:hover {
	font-weight:bold; height:29px; width:60px;line-height:29px; border:0px solid #1199D7; font-weight:bold; font-size:12px; color:#ffc; text-decoration:none;
}
.UL.tbt3 LI.cur4:visited {
	font-weight:bold; height:29px; width:60px;line-height:29px; border:0px solid #1199D7; font-weight:bold; font-size:12px; color:#ffc; text-decoration:none;
}
.UL.tbt3 LI.cur4:link {
	font-weight:bold; height:29px; width:60px;line-height:29px; border:0px solid #1199D7; font-weight:bold; font-size:12px; color:#ffc; text-decoration:none; background-image:url(../images/fdm1.png);
}








.bq {
	FLOAT:left;WIDTH:380px;TEXT-ALIGN: center;margin-bottom:10px;margin-right:0px;height:233px;margin-left:0px;background-color:#ffffff;font-faminy:华文细黑;
}
.tbt{
	width:100%;float:left; height:29px; padding:0px;margin:0px;border-bottom:2px solid #1199D7;}

UL.tbt LI {
	DISPLAY: block;FLOAT: left;CURSOR: pointer; COLOR: #000000; HEIGHT: 29px; TEXT-ALIGN: center; TEXT-DECORATION: none;line-height:29px; padding-left:1px; margin-left:15px;
}
UL.tbt LI:hover {
	TEXT-DECORATION: underline; font-size:18px; color:#f9c;}

.UL.tbt LI.cur {
	height:29px; width:50px;line-height:29px; border:0px solid #1199D7; font-weight:bold; font-size:18px; color:#fff; text-decoration:none; background-image:url(../images/inc.jp);
}
.UL.tbt LI.cur1 {
	 font-weight:bold; height:29px; width:50px;line-height:29px; border:0px solid #1199D7; font-weight:bold; font-size:18px; color:#ffc; text-decoration:none;  background-image:url(../images/fdm2.pn);

}
.UL.tbt LI.cur1:hover {
	font-weight:bold; height:29px; width:50px;line-height:29px; border:0px solid #1199D7; font-weight:bold; font-size:18px; color:#ffc; text-decoration:none;
}
.UL.tbt LI.cur:visited {
	font-weight:bold; height:29px; width:50px;line-height:29px; border:0px solid #1199D7; font-weight:bold; font-size:18px; color:#ffc; text-decoration:none;
}
.UL.tbt LI.cur:link {
	font-weight:bold; height:29px; width:50px;line-height:29px; border:0px solid #1199D7; font-weight:bold; font-size:18px; color:#ffc; text-decoration:none; background-image:url(../images/fdm1.pn);
}

.tbcon ul {
    text-align:left;
    height:10px;
    margin-left:2px;
	font-size:18px;
	padding:5px;
	
	}
.tbcon 
	{
	margin-left:10px; padding:0px; TEXT-ALIGN: left;line-height:20px;margin-top:0px;margin-bottom:5px;border:0px solid #C9D9EE;font-size:14px;color:#333;
}
.tbcon ul li a:link {
    font-family:"宋体";
    font-size:14px;
	line-height:26px;
	text-decoration:none;
	color:#383;
}
.tbcon ul li a:visited{
	font-size:14px;
	line-height:26px;
	text-decoration:none;
	color:blue;
}

.tbcon ul li a:hover{
	font-size:14px;
	line-height:26px;
	text-decoration:none;
	color:red;
}

.tbcon ul li a:active{
	font-size:14px;
	line-height:26px;
	text-decoration:none;
	color:#333;
}
.tbcon ul li em {
	font-style:normal;
	float:right;
	margin-right:10px;
	font-size:13px;
	margin-top:5px;
	
}

	
	
.clr {
	CLEAR: both; VISIBILITY: hidden; OVERFLOW: hidden; HEIGHT: 0px
}
a.linkmov2:link{
	font-size:13px;
	line-height:29px;
	text-decoration:none;
	color:#333333;
}
a.linkmov2:visited{
	font-size:13px;
	line-height:29px;
	text-decoration:none;
	color:#333333;
}
a.linkmov2:hover{
	font-size:13px;
	line-height:29px;
	text-decoration:none;
	color:#333333;
	font-weight:bold;
}
a.linkmov2.active{
	font-size:13px;
	line-height:29px;
	text-decoration:none;
	color:#333333;
}

div.hyfc h1 {font-size:13px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    color:#09c;
	height:25px;
	line-height:25px;
	text-indent:10px;
             }
div.hyfc {
color:#C9D9EE;
width:280px;
float:right;
border:1px solid #C9D9EE;
margin-right:10px;
}
#colee_right1 ul li {
  float:left;
  font-size:13px;
  margin-left:2px;
  line-height:25px;
  color:#C9D9EE;
  }


#colee_right1 ul {
   margin-left:2px;
  color:#C9D9EE;
  }
  
  
  
#link_fengcai1 ul li {
  font-size:18px;
  margin-left:2px;
  line-height:25px;
  color:#549242;
  }
#link_fengcai1 ul {
   margin-left:2px;
  color:#549242;
  }
  
  
  
div.fydt {width:483px;height:230px;margin-bottom:10px;margin-right:0px;margin-left:0px;}
div.fydt ul {
    text-align:left;
    height:10px;
    margin-left:2px;
	font-size:13px;
	padding:0px;
	
}
div.fydt ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:5px;	
}
div.fydt ul li a {
	font-size:13px;
	color:#69f;
	text-decoration:none;
}
div.fydt ul li a:hover {
	color:#69f;
}
div.fydt ul li em {
	font-style:normal;
	float:right;
	color:gray;
}

div.yqlj {clear:both;border:0px solid #C9D9EE;background-color:#ffffff;}
div.yqlj ul li {
    margin-right:1px;
    float:left;
	height:40px;
	line-height:40px;
	padding-right:10px;
	padding-left:2px;
}
div.footder {
	border:0px solid #C9D9EE;
	background-image:url(../images/bot.gif);
	background-repeat:no-repeat;
}
div.footder ul li {
    color:#666;
    font-size:13px;
    text-align:center;
    line-height:20px;
}


div.foot {
	border:0px solid #C9D9EE;
	background-image:url(../images/bot_dj.jpg);
	background-repeat:no-repeat;
}

a.dj:link{
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	color:#333333;
}



a.dj:visited{
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	color:#333333;
}
a.dj:hover{
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	color:#cc3300;
}
a.dj.active{
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	color:#cc3300;
}

a.rm:link{
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	color:#333333;
}



a.rm:visited{
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	color:#333333;
}
a.rm:hover{
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	color:#cc3300;
}
a.rm.active{
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	color:#cc3300;
}





div.foot ul li {
    color:#666;
    font-size:13px;
    text-align:center;
    line-height:20px;
}
.zi_time{
	font-family:"宋体";
	font-size:13px;
	color:#333333;
}

div.detail {width:999px;border:0px solid #C9D9EE;}
div.detail h2{color:#fff;font-size:16px;background-color:#69f;height:30px;
	padding-left:20px;padding-top:10px;
}
div.detail h1 {color:#00c;font-size:20px;text-align:center;margin-top:30px;}
div.detail h3 {color:#001;font-size:13px;font-family:"仿宋";text-align:center;margin-bottom:5px;height:20px;margin-padding:5px;}
div.detail hr {width:80%; size:1; color:#5151a2; border:1px dashed #gray;FILTER:alpha(opacity=100,finishopacity=0,style=3);}
div.detail p {color:#000;font-size:13px;margin-top:30px;margin-left:40px;margin-right:40px;line-height:30px;}


div.jyrk {width:282px;height:472px;border:1px solid #C9D9EE;float:left;margin-bottom:10px;text-align:left;background:url(../images/left.jpg) no-repeat;}
div.jyrk ul{float:right;line-padding;20px;}
div.jyrk ul li a {   font-size:13px;color:#C9D9EE;}
div.jyrk h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:280px;
}
div.jyrk h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:13px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.jyrk img { margin-top:5px;}


div.hyzx {width:282px;float:left;margin-bottom:10px;text-align:center;background:url(../images/left.jpg) no-repeat;}
div.hyzx ul{float:right;line-padding;10px;}
div.hyzx ul li {margin-left:80px;}
div.hyzx ul li a {   font-size:13px;color:#C9D9EE;}
div.hyzx h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:280px;
}
div.hyzx h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:13px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.hyzx ul li h2 {

    margin-left:15px;
    text-align:right;
	font-size:13px;
	color:gray;
	height:20px;
	line-height:25px;
	text-indent:10px;
	}

div.hyzx img { margin-top:5px;}


div.main_1 {width:997px;height:700px;border:1px solid #C9D9EE;background-color:#fff;}


div.left_2 {width:340px;height:230px;  border:1px solid #C9D9EE;float:left;margin-bottom:10px;margin-right:0px;margin-left:10px;}

div.left_2 h1 {font-size:13px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    color:#09c;
	height:25px;
	line-height:25px;
	text-indent:10px;
             }
div.left_2 h1 em {
    margin-right:10px;
	float:right;
	}
div.left_2 h1 em a {
	color:gray;
}
div.left_2 ul {
    text-align:left;
    height:10px;
    margin-left:2px;

	font-size:13px;
	padding:5px;
	
}
div.left_2 ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:5px;	
}
div.left_2 ul li a {
	color:#666;
	text-decoration:none;
}
div.left_2 ul li a:hover {
	color:#f60;
}
div.left_2 ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}

div.left_4 {width:398px;height:160px;margin-bottom:0px;margin-padding:0px;margin-right:0px;}
div.left_4 h1 {font-size:13px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    color:#09c;
	height:25px;
	line-height:25px;
	text-indent:10px;
             }
div.left_4 h1 em {
    margin-right:10px;
	float:right;
	}
div.left_4 h1 em a {
	color:gray;
}
div.left_4 ul {
    text-align:left;
    height:10px;
    margin-left:2px;
	font-size:13px;
	padding:5px;
	
}
div.left_4 ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:3px;	
}
div.left_4 ul li a {
	color:#666;
	text-decoration:none;
}
div.left_4 ul li a:hover {
	color:#f60;
}
div.left_4 ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}
div.fwzx {width:200px;height:644px;border:1px solid #C9D9EE;float:left;margin-bottom:10px;text-align:left;background:url(../images/left_3.jpg) no-repeat;}
div.fwzx ul{line-padding;10px;list-style-image: url('../images/tubao2.gif');margin-left:50px;padding-left:10px;
}
div.fwzx ul li a {   font-size:13px;color:#C9D9EE;}
div.fwzx h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:200px;
}
div.fwzx h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:13px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.fydl .but{
	background:url("../images/dl.gif");
	width:83px;
	height:25px;
	background-repeat:no-repeat;
	border:0px;
	font-size:13px;

	line-height:20px;
}
div.hyzx .but{
	background:url("../images/dl.gif");
	width:83px;
	height:25px;
	background-repeat:no-repeat;
	border:0px;
	font-size:13px;

	line-height:20px;
}

#header_adv_2 #soso {
	background:url("../images/ss.gif");
	width:83px;
	height:25px;
	background-repeat:no-repeat;
	border:0px;
	font-size:13px;
	margin-bottom:-5px;
	
    line-height:20px;
}
#header_adv_2 #keyword {
	width:200px;
	height:20px;
	border:1px solid #C9D9EE;
	font-size:13px;

}
div.detail-1 {width:200px;border:1px solid #C9D9EE;float:left;margin-bottom:10px;text-align:left;background:url(../images/left3.jpg); background-repeat:no-repeat;background-position:bottom;}
div.detail-1 ul{line-padding;10px;list-style-image: url('../images/xxzx.gif');margin-left:40px;padding-left:10px;
}
div.detail-1 ul li a { font-size:13px;color:#C9D9EE;}
div.detail-1 h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:200px;
}
div.detail-1 h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:13px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}



div.jyzx {width:200px;height:864px;border:1px solid #C9D9EE;float:left;margin-bottom:10px;text-align:left;background:url(../images/left_3.jpg) no-repeat;}
div.jyzx ul{line-padding;10px;margin-left:40px;padding-left:10px;
}
div.jyzx ul li a {   font-size:13px;color:#C9D9EE;}
div.jyzx h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:200px;
}
div.jyzx h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:13px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.jyzx img { margin-top:5px;text-align:left;}






div.xxzx {width:200px;height:864px;border:1px solid #C9D9EE;float:left;margin-bottom:10px;text-align:left;background:url(../images/left_3.jpg) no-repeat;}
div.xxzx ul{line-padding;10px;list-style-image: url('../images/xxzx.gif');margin-left:40px;padding-left:10px;
}
div.xxzx ul li a {   font-size:13px;color:#C9D9EE;}
div.xxzx h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:200px;
}
div.xxzx h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:13px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.xxzx img { margin-top:5px;text-align:left;}
div.left_3 {width:380px;height:207px;    border:1px solid #C9D9EE;float:left;margin-bottom:10px;margin-right:0px;margin-left:10px;}
div.left_3 h1 {font-size:13px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    color:#09c;
	height:25px;
	line-height:25px;
	text-indent:10px;
             }
div.left_3 h1 em {
    margin-right:10px;
	float:right;
	}
div.left_3 h1 em a {
	color:gray;
}
div.left_3 ul {
    text-align:left;
    height:10px;
    margin-left:2px;

	font-size:13px;
	padding:5px;
	
}
div.left_3 ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:5px;	
}
div.left_3 ul li a {
	color:#666;
	text-decoration:none;
}
div.left_3 ul li a:hover {
	color:#f60;
}
div.left_3 ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}


div.list {width:780px;height:864px;border:1px solid #C9D9EE;float:right;}
div.list h1 {font-size:13px;color:#0000;margin-top:10px;background:url('../images/nav_top_bg.jpg') repeat-x;height:30px;margin-bottom:10px;}
div.list ul li{text-align:left;height:20px;margin-left:30px;font-size:16px;}
div.list_1 {width:980px;}
div.list_1 ul{text-align:left;margin-left:200px;margin-top:30px;}
div.list_1 li {text-align:left;height:20px;font-size:20px;}
div.list_1 ul img {margin-right:20px;height:200px;width:300px;}
div.list_1 h2{color:#fff;font-size:16px;background-color:#69f;height:30px;
	padding-left:20px;padding-top:10px;
}
div.list_1 h1 {color:#00c;font-size:20px;text-align:center;margin-top:30px;}
div.list_1 h3 {color:#001;font-size:13px;font-family:"仿宋";text-align:center;margin-bottom:5px;height:20px;margin-padding:5px;}
div.list_1 hr {width:80%; size:1; color:#5151a2; border:1px dashed #gray;FILTER:alpha(opacity=100,finishopacity=0,style=3);}
div.list_1 p {color:#000;font-size:13px;margin-top:30px;margin-left:40px;margin-right:40px;line-height:30px;}

div.list_2 {width:698px;}
div.list_2 h1 {font-size:13px;color:#0000;margin-top:10px;background:url('../images/nav_top_bg.jpg') repeat-x;height:30px;margin-bottom:10px;}
div.list_2 img {margin-right:20px;margin-left:50px;}
div.list_2 li {text-align:left;height:20px;font-size:20px;}
div.list_2 ul{height:10px;font-size:13px;margin-left:50px;}
div.list_2 h2 {font-size:16px;color:#gray;margin-top:10px;text-align:left;margin-left:50px;maragin-right:10px;}
div.list_2 h3 {font-size:13px;color:#999;text-align:left;margin-left:10px;margin-right:10px;line-height:20px;text-indent:30px;}
div.list_2 h4 {font-size:16px;color:#gray;margin-top:10px;text-align:left;margin-left:10px;maragin-right:10px;margin-bottom:20px;}

div.list_3 {width:980px;}
div.list_3 ul{text-align:left;margin-left:200px;margin-top:30px;}
div.list_3 li {text-align:left;height:30px;font-size:20px;color:#025785;}
div.list_3 ul img {margin-right:20px;height:200px;width:300px;}
div.list_3 h2{color:#fff;font-size:16px;background-color:#69f;height:30px;
	padding-left:20px;padding-top:10px;
}
div.list_1 h1 {color:#00c;font-size:20px;text-align:center;margin-top:30px;}
div.list_1 h3 {color:#001;font-size:13px;font-family:"仿宋";text-align:center;margin-bottom:5px;height:20px;margin-padding:5px;}
div.list_1 hr {width:80%; size:1; color:#5151a2; border:1px dashed #gray;FILTER:alpha(opacity=100,finishopacity=0,style=3);}
div.list_1 p {color:#000;font-size:13px;margin-top:30px;margin-left:40px;margin-right:40px;line-height:30px;}





div.hy {width:250px;height:230px;  border:1px solid #C9D9EE;float:right;margin-bottom:10px;margin-right:10px;}
div.hy ul {
    text-align:left;
    height:10px;
    margin-left:2px;
	font-size:13px;
	padding:5px;
	
}
div.hy ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:5px;	
}
div.hy ul li a {
	color:#666;
	text-decoration:none;
}
div.hy ul li a:hover {
	color:#f60;
}

div.hy img {float:left;
                            width:100px;
              height:100px;
              border:1px solid #C9D9EE;
              margin-right:10px;
}

div.hy_1 {width:240px;height:160px;margin-bottom:0px;margin-padding:0px;margin-right:0px;}
div.hy_1 ul {
    text-align:left;
    height:10px;
    margin-left:2px;
	font-size:13px;
	padding:5px;
	
}
div.hy_1 ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:3px;	
}
div.hy_1 ul li a {
	color:#666;
	text-decoration:none;
}
div.hy_1 ul li a:hover {
	color:#f60;
}
div.hy_1 ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}

#lib_Tab1_sx{width:480px;margin:0px;padding:0px;margin-bottom:0px; overflow:hidden;}
.lib_tabborder_sx{border:1px solid #95C9E1;}
.lib_Menubox_sx {line-height:25px;position:relative; float:left; width:154px; height:240px;border-right:1px solid #00cc99;}
.lib_Menubox_sx ul{margin:0px;padding:0px;list-style:none; position:absolute; top:2px; left:5px; margin-left:10px; height:25px;text-align:center;}
.lib_Menubox_sx li{display:block;cursor:pointer;width:130px;font-weight:bold; margin-bottom:1px;height:18px;line-height:18px; background-color:#e4f2fd;text-align: center;}
.lib_Menubox_sx li.hy{display:block;cursor:pointer;width:130px;font-weight:bold; margin-bottom:1px;height:18px;line-height:18px; background-color:#cccccc;text-align: center;}

.lib_Menubox_sx li.hover{padding:0px;background:#ffffff;width:140px;border:1px solid #00cc99; border-right:0;text-align: center;color:#739242;height:20px;line-height:20px;}
.lib_Contentbox_sx{margin-top:5px;}
.lib_Contentbox_sx ul {margin-top:2px;margin-left:10px;}
.lib_Contentbox_sx li{margin-bottom:0px;line-text:15px;}

.op
  {
            opacity: 0.5;
            -moz-opacity: 0.5;
            filter: alpha(opacity=50);
        }


div.hy_3  {margin-left:4px;width:250px;height:50px;border:1px solid #F8B3D0;background-color: #FFF5FA;margin-padding:0px;
text-align:center}
div.hy_3 ul li{float:right;}
div.hy_3 ul li img{width:16px;height:16px;border:0px;}
 .aa{ width:80px;}
 .aa li{ padding:5px; cursor:pointer;margin-top:5px;font-size:13px;color:#gray;border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-style: dotted; border-bottom-width: 1px;line-height:20px;border-color:#C9D9EE;}
 .aa li.hove{ padding:5px; cursor:pointer;margin-top:10px;font-size:13px;color:#fff;border-left-width: 1px; border-right-width: 1px; border-top-style: dotted; border-top-width: 1px; border-bottom-style: dotted; border-bottom-width: 1px;line-height:20px;border-color:#C9D9EE;background:url('../images/bg_list.jpg');}